
body {
	font-size: x-small; 
	color: #bebab7; 
	font-family: verdana; 
	background: #826358 fixed;
}

h2 {
	font-family: verdana;
	font-size: x-small; 
	color: #ffffff; 
	font-weight: bold;
}

b {
	font-family: verdana;
	font-size: x-small; 
	color: #ffffff; 
	font-weight: bold;
}

table {
	width: 256px;
	border: 1px solid #bebab7;
	padding: 3px;
	background: #826358;
	vertical-align: top;
}

#imgtd {
	width: 80px;
	background: #826358;
	vertical-align: top;
	text-align: center;
	font-size: x-small; 
	color: #bebab7; 
	font-family: verdana;
	border: 1px solid #bebab7;
}

#texttd {
	background: #826358;
	vertical-align: top;
	text-align: left;
	font-size: x-small; 
	color: #bebab7; 
	font-family: verdana;
	border: 1px solid #bebab7;
}

p {
	font-size: x-small; 
	color: #bebab7; 
	font-family: verdana;
}

A:link {
	color: #FFFFFF; 
	text-decoration: none;
}

A:visited {
	color: #FFFFFF; 
	text-decoration: none;
}

A:hover {
	color: #FFFFFF; 
	background-color: #D39975; 
	text-decoration: underline overline;
}

textarea {
	border-right: #826358 1px solid; 
	border-top: #826358 1px solid; 
	font-size: x-small; 
	border-left: #826358 1px solid; 
	color: #826358; 
	border-bottom: #826358 1px solid; 
	font-family: verdana; 
	background-color: #826358;
}

input {
	border-right: #bebab7 1px solid; 
	border-top: #bebab7 1px solid; 
	font-size: x-small; 
	border-left: #bebab7 1px solid; 
	color: #bebab7; 
	border-bottom: #bebab7 1px solid; 
	font-family: verdana; 
	background-color: #826358;
}